mainMenu_obj       = 1;
mainMenu_selected  = new Array();
mainMenu_nrItens   = new Array();
mainMenu_status    = new Array();
mainMenu_subMenu   = new Array();
mainMenu_subStatus = new Array();
  
mainMenu_selected[0] = 0;
mainMenu_nrItens[0]  = 9;
  
mainMenu_status[0]  = new Array();  
mainMenu_status[0][0] = 1;
mainMenu_status[0][1] = 0;
mainMenu_status[0][2] = 1;
mainMenu_status[0][3] = 0;
mainMenu_status[0][4] = 1;
mainMenu_status[0][5] = 1;
mainMenu_status[0][6] = 1;
mainMenu_status[0][7] = 0;
mainMenu_status[0][8] = 1;
  
mainMenu_subMenu[0]  = new Array();  
mainMenu_subMenu[0][0] = 1;
mainMenu_subMenu[0][1] = 0;
mainMenu_subMenu[0][2] = 3;
mainMenu_subMenu[0][3] = 0;
mainMenu_subMenu[0][4] = 0;
mainMenu_subMenu[0][5] = 0;
mainMenu_subMenu[0][6] = 0;
mainMenu_subMenu[0][7] = 0;
mainMenu_subMenu[0][8] = 0;
  
mainMenu_subStatus[0]  = new Array();  
mainMenu_subStatus[0][0] = new Array();
mainMenu_subStatus[0][0][0] = 0;
mainMenu_subStatus[0][0][1] = 1;
mainMenu_subStatus[0][0][2] = 0;
mainMenu_subStatus[0][0][3] = 0;
mainMenu_subStatus[0][0][4] = 1;
mainMenu_subStatus[0][0][5] = 0;
mainMenu_subStatus[0][0][6] = 0;
  
mainMenu_subStatus[0][2] = new Array();
mainMenu_subStatus[0][2][0] = 1;
mainMenu_subStatus[0][2][1] = 0;
mainMenu_subStatus[0][2][2] = 0;
  
  
